#5885 retire python-ordereddict package
Closed: Invalid None Opened 8 years ago by zbyszek.

https://bugzilla.redhat.com/show_bug.cgi?id=1022220

This module is part of standard python library for a while now, so the package is totally useless. People keep adding dependencies on it by mistake.


Probably should have the python package Obsolete python-ordereddict as well.

python-0:2.7.6-6.fc21 obsoletes python-ordereddict.

It's not my package. The owner is "retired", has changed jobs or something like that. The package is obviously unnecessary.

Metadata Update from @zbyszek:
- Issue set to the milestone: Fedora 21 Alpha

5 years ago

Login to comment on this ticket.

Metadata